/*
Theme Name:     Royal Musselburgh
Theme URI:      http://www.royalmusselburgh.co.uk                     
Description:    Child theme for the Mediso
Template:       mediso
Version:        0.1.0
*/



/* Customisation */
/* Layout ID's & Backrounds etc */
body {}
h1, h2 {font-weight: 300;}
.text-center {text-align: center;}

a.gold-btn {border: 2px solid #DBB03D; text-align: center; background: #C7AA38; color: #fff !important;padding: 3px 15px; display: inline-block;text-transform: uppercase;}
a.gold-btn:hover {border: 2px solid #DBB03D; text-align: center; background: #fff; color: #C7AA38 !important; padding: 3px 15px; display: inline-block;text-transform: uppercase;}
.large {font-size: 22px;}

#scorecard a.gold-btn {border: 2px solid #DBB03D; text-align: center; background: #C7AA38; color: #fff !important; padding: 3px 15px; display: inline-block;text-transform: uppercase; margin-top: 10px;}
#scorecard a.gold-btn:hover {border: 2px solid #DBB03D; text-align: center; background: #232939; color: #C7AA38 padding: 3px 15px; display: inline-block;text-transform: uppercase; margin-top: 10px;}

h3.opens {font-size: 32px; text-align: center;}

#sign-up {border-top: 1px solid #413A27;border-bottom: 1px solid #413A27;background: #222; color: #fff; padding: 20px 0px 20px 0px; text-align: center; margin:0 auto;}
#sign-up h3 {font-weight: lighter !important; font-size: 24px; text-align: center; padding-top: 15px;}
.footer-wrapper #subForm input text, .footer-wrapper #subForm input email, #subForm input submit {float: left;}
#fieldName, #fieldEmail {float: left; background: #303030 !important; color: #fff; padding: 20px 23px !important;text-transform: uppercase;margin-left: 10px;}
#subForm button {background: #DBB03D; padding: 21px 15px 18px 15px;color: #fff; border: none; text-transform: uppercase;font-size: 14px;color: #000;}
#subForm button:hover {background: #000; padding: 21px 15px 18px 15px;color: #fff; border: none; text-transform: uppercase;font-size: 14px;color: #DBB03D;}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], 
.wpcf7 input[type="password"], .wpcf7 textarea { padding: 20px 23px; width: 100%; font-size: 14px; text-transform: uppercase; letter-spacing: 0px; }
#mb-name, #mb-otrul-otrul {margin-bottom: 20px; width: 100%;}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a { font-size: 15px; padding: 15px 20px 15px 20px; margin: 0px; font-weight: normal; text-transform: Capitalize; letter-spacing: 0px;}
.gdlr-page-title-wrapper { padding: 10px 0px 30px 0px; position: relative; z-index: 89; background: #232939;}
.gdlr-page-title-wrapper .gdlr-page-title-overlay{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background: #232939;}
.gdlr-page-title-wrapper .gdlr-page-title-container{ position: relative; }
.gdlr-page-title-wrapper .gdlr-page-title, h3.gdlr-page-title {font-size: 41px; color: #C7AA38; font-weight: 200 !important;text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);margin: 0px 20px;text-align: left; text-transform: capitalize !important; display: block; }
.gdlr-widget-title {font-size: 18px; font-weight: normal; text-transform: capitalize; margin-bottom: 40px; }
.gdlr-sidebar .gdlr-widget-title{ display: inline-block; padding-right: 4px; letter-spacing: 0px; }
.footer-container, .copyright-container {font-size: 13px !important;}

#slider {padding: 0px 0px; background: #232939;}
.flex-wrap {max-width: 1920px; margin: 0 auto; position: relative;}
.flex-overlay {position: absolute; z-index: 100; background: url(images/slider-txt-bg.png); padding: 20px 60px 20px 60px; width: 1180px; left: 0;
right: 0;margin: 0 auto; top: 50%;}
.flex-text-position {}
.flex-overlay h1 {border: none !important; color: #fff; padding-bottom: 0 !important; margin-bottom: 0 !important;text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);  font-weight: lighter !important;font-family: "Times New Roman", Times, serif;}
.flex-overlay h2 {border: none !important; color: #fff;padding-bottom: 0 !important; margin-bottom: 0 !important;text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);font-weight: lighter !important;font-style: italic !important;font-family: "Times New Roman", Times, serif;}

.gdlr-logo-right-text {text-align: right; color: #A98F32; font-size: 16px; font-family: "Times New Roman", Times, serif;}
.gdlr-logo-right-text img {height: 25px; width: 25px;}

#blue-intro, #blue-cta a {color: #fff;}
#blue-intro h2, #blue-intro h3, #blue-intro h4, #blue-intro h5, #blue-cta h2,#blue-cta h3, #blue-cta h4, #blue-cta h5  {color: #C7AA38; font-weight: 200 !important;text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);}
#blue-intro a {color: #A98F32;}
#blue-intro a:hover {color: #fff;}
.white {color: #fff !important;}
.blue-header, h3.blue-header {color:#232939;}
#members-cta {color: #fff;}
#members-cta h3 {color: #fff; font-size: 34px;}
#members-cta h3 a {color: #fff; font-size: 34px; text-decoration:underline;}
#members-cta h3 a:hover {color: #232939; font-size: 34px; text-decoration:underline;}
#hme-news-area {border-top: 1px solid #C7AA38;}
.footer-wrapper {border-top: 2px solid #C7AA38;}

.ltgrey {background: #E9E9E9; font-size: 11px; text-align: center;}
.grey {background: #999999; color: #fff;  font-size: 11px; text-align: center;}
.yellow {background: #FFCC00; font-size: 11px; text-align: center;}
.red {background: #B5000C; color: #fff;  font-size: 11px; text-align: center;}
.red a {color: #fff; font-size: 11px; text-align: center;}
.blue {background: #66CCFF; color: #fff;  font-size: 11px; text-align: center;}
.scorecard {font-size: 11px; text-align: center;}
.scorecardtable td {border: 1px solid #ccc; padding: 3px 6px !important;}
.scorecardtable {width: 400px;}

.course-info {float: left; width: 250px;}

table, td {text-align: left;}
/*--- contact form 7 ---*/
.wpcf7 input[type="text"], .wpcf7 input[type="email"], 
.wpcf7 input[type="password"], .wpcf7 textarea, .wpcf7 select { padding: 20px 23px; width: 100%; font-size: 15px; text-transform: none; letter-spacing: 0px; }
.wpcf7 input[type="submit"] { width: 100%; padding: 19px 0px; }
.wpcf7 span.wpcf7-form-control-wrap {display: block; padding-right: 46px; margin-top: 7px; }


/*--- tablet ---*/
@media only screen and (max-width: 959px) {
.gdlr-logo-right-text {text-align: right;}
.flex-wrap {width: 100%; margin: 0 auto; position: relative;}
.flex-overlay {position: absolute; z-index: 100; background: url(images/slider-txt-bg.png); padding: 20px; width:86% !important; left: 0;
right: 0;margin: 0 auto; top: 30%;}
.flex-overlay h1 {font-size: 32px !important;}
.flex-overlay h2 {font-size: 28px !important;}
}

/*--- mobile landscape style ---*/
@media only screen and (max-width: 767px){
.gdlr-logo-right-text {text-align: center;}
.flex-wrap {max-width: 760px; margin: 0 auto; position: relative;}
.flex-overlay {position: absolute; z-index: 100; background: url(images/slider-txt-bg.png); padding: 20px 60px 20px 60px; width: 760px; left: 0;
right: 0;margin: 0 auto; top: 40%;}
.flex-overlay h1 {font-size: 26px !important;}
.flex-overlay h2 {font-size: 26px !important;}

}	

/*--- mobile portrait style ---*/
@media only screen and (max-width: 419px) {
.gdlr-logo-right-text {text-align: center;}
.flex-wrap {max-width: 419px; margin: 0 auto; position: relative;}
.flex-overlay {display: none; visibility: hidden;}
}